uuid: 38b21fd7-e656-46db-826f-a1f893bcdeae
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: PaKKPKdiSC600hdel-MM96keDmINUq75GdrfAvFA0Gw
id: node.field_campaign_updates
field_name: field_campaign_updates
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
